
Figure - Bug #116808
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】【偶现】打开快手小窗，视频倍速播放
2023-03-08 14:18 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-08

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303080018

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0082.C101(X101)

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开快手小窗

【预期结果】

1、正常播放视频

【实际结果】

1、视频倍速播放

History

#1 - 2023-03-09 10:20 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山

Hi 卿山

快手视频会自己倍速播放，请帮忙检查，感谢

我们这边测试情况如下：

1.默认未禁用主屏音频控制时，打开快手基本都能复现这个问题

2.禁用主屏音频控制后重启，测试十分钟，没有复现该问题

猜测与主屏音频控制有关

#2 - 2023-03-13 11:05 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

Hi 永红

关于这个问题，请确认以下几点，

该问题发生时，是否是合理的场景，如果不是合理的场景出现该问题，我认为这不是个问题，麻烦确认，谢谢
1.播放视频时是否连接了中控。

2.播放视频时是否连接了蓝牙。

#3 - 2023-03-13 17:39 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to NEED_INFO

#4 - 2023-03-14 16:52 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0082.C101(X101)

3.14

在副屏连接蓝牙或者连接中控的情况下，快手视频不会倍速播放

先关闭该bug

#5 - 2023-03-14 16:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Resolution changed from -- to WORKSFORME

#6 - 2023-03-14 16:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2023-04-24 13:44 - CDTS_TEST 王成

- Status changed from CLOSED to New

- Assignee changed from CD TEST-方永红 to CD TPM-王祥林

麻烦看看这个BUG是否需要再次跟踪处理

#8 - 2023-05-08 13:44 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_TEST 王成

关了吧。声音相关的没连中控时候出现的异常，连了中控不出现就可以不处理。

#9 - 2023-05-12 15:55 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#10 - 2023-05-12 15:55 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

快手视频倍速播放.mp4 9.08 MB 2023-03-08 CD TEST-方永红
